#TopMenuList {
   background: linear-gradient(0deg, 
     rgba(0, 0, 120, 0.5) 0%, 
     rgba(0, 0, 120, 0.7) 15%, 
	 rgba(0, 0, 120, 1) 50%, 
     rgba(0, 0, 120, 0.7) 85%, 
     rgba(0, 0, 120, 0.5) 100%);
   box-shadow: 0 0 25px rgba(0, 0, 0, 0.1),
     inset 0 0 1px rgba(255, 255, 255, 0.6);
	 color: white;
}
/* TJK blå: rgba(0, 0, 120, 1)
   TJK röd: rgba(250,23,15,1) */
   
#NarrowPageTable{width: 100%; margin: auto; table-layout: fixed; border=0}
#NarrowPageColumn{width: 550px;}
#SpaceColumn{width: 35px}
   
/*#TopMenuDiv #TopMenuList li a, #EmptyTopMenuDiv #TopMenuList li a, #TopMenuDiv #TopMenuList li a:active, #EmptyTopMenuDiv #TopMenuList li a:active, #TopMenuDiv #TopMenuList li a:visited, #EmptyTopMenuDiv #TopMenuList li a:visited {color: #ffffff;}
818181*/
/* background:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAFCAYAAACNbyblAAAAEElEQVQImWNgYGAwZqADAAAUiAA0Trq+aAAAAABJRU5ErkJggg==") repeat scroll 0 0 transparent */
/*html{background:rgba(0, 0, 120, 1)}*/
html{background:white}
body{color:#000000;font-family:Helvetica;}
h1, h2 ,h3, h4, h5, h6{color:rgba(0, 0, 120, 0.9)} /*rgba(250,23,15,1) !important} */ /* #e71717 */ 

.passH3 {
	font-size:1.17em;
	margin-top:1.5em;
	margin-bottom:0.25em;
}
.content {
  /*margin: auto;*/
  width:97%;
  max-width: 900px;
  min-width: 350px;
  /*border: 3px solid #73AD21;*/
  padding: 0px;
  margin-left: 5%;
  margin-top: 80px;
  margin-bottom: 80px;
}

/* Add a black background color to the top navigation */
.topnav {
  background: linear-gradient(0deg, 
     rgba(0, 0, 120, 0.5) 0%, 
     rgba(0, 0, 120, 0.7) 15%, 
	 rgba(0, 0, 120, 1) 50%, 
     rgba(0, 0, 120, 0.7) 85%, 
     rgba(0, 0, 120, 0.5) 100%);
  box-shadow: 0 0 25px rgba(0, 0, 0, 0.1),
     inset 0 0 1px rgba(255, 255, 255, 0.6);
	 color: white;
  overflow: hidden;
  /*margin-left: 5%;*/
  width:97%;
  /*max-width: 97%;*/
  min-width: 350px;
}

.menuIcon {
  width: 20px;
  height: 3px;
  background-color: white;
  margin: 3px 0;
}

/* Style the links inside the navigation bar */
.topnav a {
  float: left;
  color: #f2f2f2;
  text-align: center;
  padding: 15px 16px;
  text-decoration: none;
  font-size: 19px;
}

/* Change the color of links on hover */
.topnav a:hover {
  background-color: rgba(190,190,190,1);/*#ddd;*/
  color: black;
}

/* Add a color to the active/current link */
.topnav a.active {
  background-color: rgba(250,23,15,1);/* #04AA6D rgba(255, 128, 0, 1)*/
  color: white;
}

/* Hide the link that should open and close the topnav on small screens */
.topnav .icon {
  display: none;
}

p.lankar{
line-height: 1.8;
}

ul.omklubben{
line-height: 1.8;
}

.kontakt-wrapper {
	  /*margin: auto;*/
  width:97%;
  max-width: 900px;
  min-width: 350px;
  height: 100%;
  /*border: 3px solid #73AD21;*/
  padding: 0px;
  margin-left: 5%;
  margin-top: 80px;
  margin-bottom: 80px;
  display:flex;
  justify-content:center;
}

.kontakt {
  padding: 20px;
  float: left;
  width: 45%; /* The width is 20%, by default */
  background-color: transparent;
}

footer {
 /*background: linear-gradient(0deg, 
     rgba(0, 0, 120, 0) 0%, 
     rgba(0, 0, 120, 0) 15%, 
	 rgba(0, 0, 120, 0) 20%, 
	 rgba(0, 0, 120, 0) 50%, 
	 rgba(0, 0, 120, 0) 80%, 
     rgba(0, 0, 120, 0) 85%, 
     rgba(0, 0, 120, 0) 100%);
  box-shadow: 0 0 25px rgba(0, 0, 0, 0.1),
     inset 0 0 1px rgba(255, 255, 255, 0.6);*/
	 color: white;
  overflow: hidden;
  margin-top: 50px;
  width:97%;
  max-width: 900px;
  min-width: 350px;
  height:auto;
  /*padding: 15px 16px;*/
  display: flex;
  justify-content: center; /* Centrerar horisontellt */
  align-items: center;     /* Centrerar vertikalt */
}

.container-wrapper {
      display: flex;
      gap: 2rem; /* Avstånd mellan boxarna */
    }

    .box {
      width: 300px;
      height: auto;
      background-color: white;
      color: black;
      display: flex;
      justify-content: center;
      align-items: center;
      font-size: 12px;
      border-radius: 8px;
	  padding: 10px;
    }
	
	
@media screen and (max-width: 850px) {
  .kontakt-wrapper {
	  display: block;
  }
  .kontakt {
	  width: 97%;
	  float:none;
  }
}


/* When the screen is less than 600 pixels wide, hide all links, except for the first one ("Home"). Show the link that contains should open and close the topnav (.icon) */
@media screen and (max-width: 600px) {
  .topnav a {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
  .topnav a.active {
    display: block;
  }
  .content  {
	  margin-left: 0%;
  }
  .topnav {
	  margin-left: 0%;
  }
  .container-wrapper {
      display: block;
    }
}

@media screen and (max-width: 970px) {
  .content {
	  margin-left: 0%;
  }
  .kontakt-wrapper {
	  margin-left: 0%;
  }
  .topnav {
	  margin-left: 0%;
  }
}

/* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens (display the links vertically instead of horizontally) */
@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive a.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}
